## mdf2iso 0.3.0

=== debian/changelog ===
mdf2iso (0.3.0-2) unstable; urgency=low

  * Source format 3.0
  * debian/control: Standards-verion updated. Homepage header added
    (Closes: #615240)
  * debian/control: Fix debhelper-but-no-misc-depends warning.
  * debian/control: My e-mail updated.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 21 Mar 2011 15:27:17 +0300

mdf2iso (0.3.0-1) unstable; urgency=low

  * Repackaged for Debian (Closes: #310876):
    + Changed control file (Maintainer, Section)

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Thu, 11 Jan 2007 10:14:39 +0300

mdf2iso (0.3.0-0ubuntu2) dapper; urgency=low

  * Add patch from upstream for large file support
    - http://developer.berlios.de/patch/download.php?id=665

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Tue, 23 May 2006 22:35:30 +1200

mdf2iso (0.3.0-0ubuntu1) dapper; urgency=low

  * Initial release.

 -- Lukas Fittl <lfittl@ixios-software.com>  Thu,  8 Dec 2005 13:26:50 +0100
