=== debian/control ===
Source: mdf2iso
Section: otherosfs
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 5.0.0), cdbs
Standards-Version: 3.9.1
Homepage: http://mdf2iso.berlios.de/

Package: mdf2iso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple utility to convert mdf to iso / cue / toc images
 mdf2iso is a very simple utility to convert an Alcohol 120% mdf image
 to an iso, toc / dat or cue / bin image.
