## mdf2iso 0.3.1

=== debian/changelog ===
mdf2iso (0.3.1-2) unstable; urgency=medium

  * d/control: Update Vcs-* fields to salsa.
  * d/control: Bump Standards-Version: no changes needed.
  * d/changelog: Fix typo.
  * d/copyright: Remove dead link to Berlios.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 12 Sep 2018 01:44:36 +0300

mdf2iso (0.3.1-1) unstable; urgency=medium

  * Import upstream 0.3.1 (Really is equal to 0.3.0 + large file support patch).
  * Drop large file support patch: "fixed" upstream.
  * debian/control: Add Vcs-* fields.
  * debian/control: Remove outdated Homepage field.
  * Switch from cdbs to dh.
  * debian/control: Bump Standard's version.
  * debian/control: Fix brief description.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 23 Feb 2015 14:04:40 +0300
