=== debian/control ===
Source: mdf2iso
Section: otherosfs
Priority: optional
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/mdf2iso
Vcs-Browser: https://salsa.debian.org/debian/mdf2iso

Package: mdf2iso
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple utility to convert mdf to iso / cue / toc images
 mdf2iso is a very simple utility to convert an Alcohol 120% mdf image
 to an iso, toc / dat or cue / bin image.
